<?php 
include_once('settings/index.php');
error_reporting(0);
$res_string = file_get_contents("php://input");
$res = json_decode($res_string, true);
foreach ($res as $key => $value) {
  setcookie("__esales_".$key, $value, strtotime( '+1 year' ), $session_path);
}
?>